perl-GD-Graph3d-0.630.0-5.mga5.noarch.rpm


Advertisement

Description

perl-GD-Graph3d - Create 3D Graphs with GD and GD::Graph

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name perl-GD-Graph3d
Package version 0.630.0
Package release 5.mga5
Package architecture noarch
Package type rpm
Installed size 72.10 KB
Download size 28.41 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This is the GD::Graph3d extensions module. It provides 3D graphs for the
GD::Graph module by Martien Verbruggen, which in turn generates graph using
Lincoln Stein's GD.pm.
You use these modules just as you would any of the GD::Graph modules, except
that they generate 3d-looking graphs. Each graph type is described below with
only the options that are unique to the 3d version. The modules are based on
their 2d versions (e.g. GD::Graph::bars3d works like GD::Graph::bars), and
support all the options in those. Make sure to read the documentation on
GD::Graph.

Alternatives

Package Version Architecture Repository
perl-GD-Graph3d-0.630.0-5.mga5.noarch.rpm 0.630.0 noarch Mageia Core
perl-GD-Graph3d - - -

Requires

Name Value
perl(Carp) -
perl(Data::Dumper) -
perl(GD) -
perl(GD::Graph) -
perl(GD::Graph::axestype) -
perl(GD::Graph::axestype3d) -
perl(GD::Graph::bars) -
perl(GD::Graph::bars3d) -
perl(GD::Graph::colour) -
perl(GD::Graph::cylinder) -
perl(GD::Graph::pie) -
perl(GD::Graph::utils) -
perl(base) -
perl(constant) -
perl(strict) -
perl-base >= 2:5.20.1

Provides

Name Value
perl(GD::Graph3d) == 0.630.0
perl(GD::Graph::axestype3d) == 0.630.0
perl(GD::Graph::bars3d) == 0.630.0
perl(GD::Graph::cylinder) == 0.630.0
perl(GD::Graph::cylinder3d) == 0.630.0
perl(GD::Graph::lines3d) == 0.630.0
perl(GD::Graph::pie3d) == 0.630.0
perl-GD-Graph3d == 0.630.0-5.mga5

Download

Type URL
Binary Package perl-GD-Graph3d-0.630.0-5.mga5.noarch.rpm
Source Package perl-GD-Graph3d-0.630.0-5.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-GD-Graph3d rpm package:
    # urpmi perl-GD-Graph3d

Files

Path
/usr/lib/perl5/vendor_perl/5.20.1/GD/Graph3d.pm
/usr/lib/perl5/vendor_perl/5.20.1/GD/Graph/axestype3d.pm
/usr/lib/perl5/vendor_perl/5.20.1/GD/Graph/bars3d.pm
/usr/lib/perl5/vendor_perl/5.20.1/GD/Graph/cylinder.pm
/usr/lib/perl5/vendor_perl/5.20.1/GD/Graph/cylinder3d.pm
/usr/lib/perl5/vendor_perl/5.20.1/GD/Graph/lines3d.pm
/usr/lib/perl5/vendor_perl/5.20.1/GD/Graph/pie3d.pm
/usr/share/doc/perl-GD-Graph3d/Changes
/usr/share/man/man3/GD::Graph3d.3pm.xz

Changelog

2014-10-15 - umeabot <umeabot> 0.630.0-5.mga5
+ Revision: 743024
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 0.630.0-4.mga5
+ Revision: 684812
- Mageia 5 Mass Rebuild
2013-10-18 - umeabot <umeabot> 0.630.0-3.mga4
+ Revision: 511742
- Mageia 4 Mass Rebuild
2013-01-13 - umeabot <umeabot> 0.630.0-2.mga3
+ Revision: 367530
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

See Also

Package Description
perl-GD-SecurityImage-1.720.0-7.mga5.noarch.rpm Security image (captcha) generator
perl-GDGraph-1.480.0-4.mga5.noarch.rpm Graph Plotting Module for Perl 5
perl-GDTextUtil-0.860.0-5.mga5.noarch.rpm Text utilities for use with GD
perl-GIFgraph-1.200.0-5.mga5.noarch.rpm Graph Plotting Module (deprecated)
perl-GPS-Babel-0.110.0-5.mga5.noarch.rpm Perl interface to gpsbabel
perl-GPS-Garmin-0.170.0-5.mga5.noarch.rpm Perl interface to GPS equipment using the Garmin Protocol
perl-GPS-Lowrance-0.310.0-5.mga5.noarch.rpm Convert between mercator meters and degrees
perl-GPS-Lowrance-LSI-0.230.0-5.mga5.noarch.rpm Lowrance Serial Interface Protocol module in Perl
perl-GPS-Lowrance-Trail-0.430.0-6.mga5.noarch.rpm Convert between GDM16 Trails and other formats
perl-GPS-Poi-0.10.0-5.mga5.noarch.rpm 'ov2' file extension of POI (Point of Interrest) for tomtom GPS
perl-GPS-Point-0.200.0-4.mga5.noarch.rpm Provides an object interface for a GPS point
perl-GSSAPI-0.280.0-13.mga5.i586.rpm Perl extension providing access to the GSSAPIv2 library
perl-GStreamer-0.190.0-6.mga5.i586.rpm Perl module for the gstreamer library
perl-GStreamer-Interfaces-0.60.0-12.mga5.i586.rpm Perl module for the gstreamer library
perl-GTop-0.180.0-10.mga5.i586.rpm Perl interface to libgtop
Advertisement
Advertisement